<?php
/**
 * Page template
 *
 * @package Kutby
 */

declare(strict_types=1);

get_header();
?>

<div class="kutby-container kutby-layout">
	<div class="kutby-content">
		<?php while ( have_posts() ) : ?>
			<?php the_post(); ?>
			<article <?php post_class(); ?>>
				<header class="entry-header kutby-mb-6">
					<h1 class="entry-title"><?php the_title(); ?></h1>
				</header>
				<div class="entry-content">
					<?php the_content(); ?>
				</div>
			</article>
		<?php endwhile; ?>
	</div>
	<?php get_sidebar(); ?>
</div>

<?php
get_footer();
